uuid:
  -
    value: 0a4f1f32-8aad-4c9c-a568-2582e34de729
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_shutterstock_767811745.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_shutterstock_767811745.jpg'
    url: /sites/default/files/2019-10/mountain_sports_shutterstock_767811745.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 737255
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:22:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:22:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
